h2 {
	FONT-SIZE: 14px; COLOR: #009D4F; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;text-align: center
}
P {
	FONT-SIZE: 12px; COLOR: #000080; text-align:justify; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

p.sign{
	FONT-SIZE: 12px; font-style:italic; COLOR: #000066; text-align:right; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.soft {
	FONT-WEIGHT: normal; FONT-SIZE: 11 px; COLOR: #3366CC; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; margin-top:5
}
.mybold{
}
.tahoma {
	FONT-SIZE: 11px; COLOR: #3366CC; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.tahomasmall {
	FONT-SIZE: 11px; COLOR: #003333; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.pblack {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.redbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000066; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.zagolovok {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #416a7e; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.pbalckverysmall {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.td1 {
	
}
.td100 {
	
}
.topmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.topmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.DT {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.DD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.DL {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.Subtle {
	FONT-SIZE: 11px; COLOR: #2f455d; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.pred {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.gbsmall {
	FONT-SIZE: 10px; COLOR: #4d5b6c; FONT-FAMILY: Arial, Helvetica, sans-serif
}
OL {
	FONT-SIZE: 12px; COLOR: #000080; text-align:justify; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
